<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <mapoffset descripe="小地图偏移角" angle="190" />
  <mapoffsetx descripe="uwb x轴偏移" value="0" />
  <mapoffsety descripe="uwb y轴偏移" value="0" />
</root>